/* headings */
@layer typography {
    h1 {
        font-size: 64px;
        font-weight: 500;
        line-height: 1.2;
    }

    h2 {
        font-size: 56px;
        font-weight: 500;
        line-height: 1.2;
    }

    h3 {
        font-size: 48px;
        font-weight: 500;
        line-height: 1.2;
    }

    h4 {
        font-size: 40px;
        font-weight: 500;
        line-height: 1.2;
    }

    h5 {
        font-size: 32px;
        font-weight: 700;
        line-height: 1.2;
    }

    h6 {
        font-size: 24px;
        font-weight: 700;
        line-height: 1.2;
    }


    p {
        font-size: 20px;
        font-weight: 500;
        line-height: 1.2;
    }

    .p_18 {
        font-size: 18px;
        font-weight: 400;
        line-height: 1.2;
    }

    .p_16 {
        font-size: 16px;
        font-weight: 400;
        line-height: 1.2;
    }

    .p_14 {
        font-size: 14px;
        font-weight: 400;
        line-height: 1.2;
    }
}